SLITEX(1)

NAME
slitex - make LaTeX slides

SYNOPSIS
slitex [ first line ]

DESCRIPTION
The slitex program is a variant of latex(1), designed for generating slides. It is described in Appendix A of LaTeX - A Document Preparation System. All the capabilities described in tex(1) are present.

SEE ALSO
latex(1), tex(1).
Leslie Lamport, LaTeX - A Document Preparation System, Addison-Wesley, 1985, ISBN 0-201-15790-X.